name = "More Cosmetic Armors (Fabric)"
filename = "morecosmeticarmors-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "33bf62495899459dc36368b0219406d927ca2242"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3200169
project-id = 445560
